<?php

//define("RUTA", "http://comercial.palmandina.com/");
define("RUTA", "http://comercial.palmandinasac.com/");
define("EMAIL_EMPRESA", "palmandinasac@hotmail.com");
define("NOMBRE_EMPRESA", "Palmandina s.a.c.");
define("MENSAJE_COTIZACION", "Estimado cliente, <br><br>Por medio de la presente le estamos adjuntando la cotización solicitada. <br><br>Atte. <br><br>Palmandina S.A.C.");
define("DIRECCION_EMPRESA", "Av.Todos los Santos #1165 - Chota - Chota - Cajamarca");


?>
